.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto auto auto auto auto auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.quick-stack {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  padding: 0;
}

.logo-cell {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: center;
  align-items: center;
  padding-top: 60px;
  padding-bottom: 60px;
}

.cell-2, .cell-3, .cell-4 {
  justify-content: center;
  align-items: center;
}

.logo-image {
  width: 150px;
}

.body {
  background-color: #000;
}

.h1 {
  color: #fff;
  font-family: Roboto, sans-serif;
  font-size: 18px;
  font-weight: 500;
}

.h2 {
  color: #8b8b8b;
  font-family: Roboto, sans-serif;
  font-size: 14px;
}

.text-link {
  color: #737ab3;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 500;
}

.text-link:hover {
  color: #c0c7ff;
}

.contact-cell {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: center;
  align-items: center;
  padding-top: 60px;
  padding-bottom: 60px;
}

@media screen and (max-width: 767px) {
  .logo-image {
    width: 100px;
  }
}

@media screen and (max-width: 479px) {
  .logo-image {
    width: 80px;
  }

  .h1 {
    font-size: 16px;
  }

  .h2 {
    font-size: 12px;
  }

  .text-link {
    font-size: 14px;
  }
}

#w-node-_19c5de59-59c2-118d-7b4e-78f0d81b4646-5e7a17f4 {
  grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

@media screen and (max-width: 991px) {
  #w-node-_19c5de59-59c2-118d-7b4e-78f0d81b4646-5e7a17f4 {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr 1fr;
  }
}


